<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>WS Chat</title>
</head>
<body>
<div class="wrapper">
        <div class="chat"></div>
    <form>
        <input type="text" placeholder="type message">
        <button type="submit">Надіслати</button>
    </form>
</div>


<script src="chat.js"></script>
</body>
</html>